TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Modsqrt ( elt-ord^rat a, elt-ord^rat m ) -> elt-ord^rat

### Description

<shortdoc> A square root of a mod m. </shortdoc>

### Examples

Modsqrt(3, 11); 5^2 mod 11;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack